WordPress.org

Ready to get started?Download WordPress

Forums

Error after upgrade from 2.0 to 2.1 (7 posts)

  1. ryanc
    Member
    Posted 8 years ago #

    My blog is running at http://www.jalopyjournal.com

    As you can see, after the upgrade I have the following error on all of my pages:

    Warning: array_filter(): The second argument, 'Array', should be a valid callback in /web/sites/ryanc/jalopyjournal.com/wp-includes/capabilities.php on line 152

    Warning: Invalid argument supplied for foreach() in /web/sites/ryanc/jalopyjournal.com/wp-includes/capabilities.php on line 156

    What do I do????

    Thanks in advance!

    Ryan C.

  2. meist3r
    Member
    Posted 8 years ago #

    I've got the exact same problem with my blog right after upgrading it. Has some found a solution for this yet or am I just too stupid to get it?

    I'd appreciate all ideas.

    peace

    meist3r (Markus)

  3. ryanc
    Member
    Posted 8 years ago #

    I reverted back to 2.0 by simply uploading copies of the WP files I made before upgrading. Made me nervous doing so... I sure hope somone has some answers so that I can get back up to 2.01.

    I have ZERO plugins on my installation and a custom theme.

  4. Robin
    Member
    Posted 8 years ago #

    Well at least it's not me. I have no idea how to get the backup files that I saved...how do you upload them?

  5. zadzagy
    Member
    Posted 8 years ago #

    I've just tried to upgrade my WordPress 2.0 installation and got the same error. I had just renamed my wordpress directory to wordpress-old, so it was very easy to roll back to the previous version. Hismuse, where did you save the backup files? How did you get the new update onto your server?

  6. spencefhs
    Member
    Posted 7 years ago #

    I have a similar error.

    If this is a known error and is expected to be fixed, it is very important for getting my installation back up and running.

    This is a large and popular site (20,000 hits per week).

    I am having some issues with my database backup file, so I need to try to resolve through upgrade.

  7. Chris_K
    Member
    Posted 7 years ago #

    Similar error to what? What's the error message you receive?

    What version of WordPress did you upgrade to?

Topic Closed

This topic has been closed to new replies.

About this Topic